.nft-page {
  font-weight: 400;
  padding-bottom: 250px;
}
.nft-page .intro {
  margin-top: 109px;
  margin-bottom: 76px;
  text-align: center;
}
.nft-page .intro .page-title {
  color: #b765de;
  font-size: 30px;
  margin-bottom: 13px;
  font-weight: 400;
}
.nft-page .intro p {
  font-size: 22px;
  max-width: 670px;
  margin: auto;
}
.nft-page .rounds {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nft-page .rounds .round {
  min-width: 292px;
}
.nft-page .rounds .round label {
  font-size: 30px;
  margin-bottom: 14px;
  display: block;
  text-align: center;
}
.nft-page .rounds .round .box {
  border-radius: 30px;
  border-style: solid;
  border-width: 8px;
  border-image-slice: 1;
  background-origin: border-box;
  background-clip: content-box, border-box;
  margin-bottom: 14px;
}
.nft-page .rounds .round.r1st .box {
  border-image-source: conic-gradient(from 0.39turn, #f1e8ff, #7f60ff 0.27turn, #ad00ff 0.52turn, #f88888 0.71turn, #b765de 0.81turn, #f1e8ff);
  background-image: linear-gradient(to bottom, #000, #000), conic-gradient(from 0.39turn, #f1e8ff, #7f60ff 0.27turn, #ad00ff 0.52turn, #f88888 0.71turn, #b765de 0.81turn, #f1e8ff);
}
.nft-page .rounds .round.r2nd .box {
  border-image-source: conic-gradient(from 0.4turn, #ffbd29, #f8ffcc 0.25turn, #ffb900 0.51turn, #fff8ba 0.7turn, #f8c208 0.8turn, #ffbd29);
  background-image: linear-gradient(to bottom, #000, #000), conic-gradient(from 0.4turn, #ffbd29, #f8ffcc 0.25turn, #ffb900 0.51turn, #fff8ba 0.7turn, #f8c208 0.8turn, #ffbd29);

}
.nft-page .rounds .round.r3rd .box {
  border-image-source: conic-gradient(from 0.44turn, #0070c0, #7bc6ff 0.2turn, #0067b3 0.44turn, #b7faff 0.66turn, #006ebd 0.81turn, #0070c0);
  background-image: linear-gradient(to bottom, #000, #000), conic-gradient(from 0.44turn, #0070c0, #7bc6ff 0.2turn, #0067b3 0.44turn, #b7faff 0.66turn, #006ebd 0.81turn, #0070c0);
}
.nft-page .rounds .round .box .media {
  padding: 21px 18px 0;
  min-height: 280px;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nft-page .rounds .round .box .media .img {
  width: 100%;
  min-height: 240px;
  border-radius: 30px;
  color: #ffffff;
  background-color: #d8d8d8;
  opacity: 0.2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 56px;
  font-weight: bold;
  margin-bottom: auto;
}
.nft-page .rounds .round .box .soldout {
  color: #ce3333;
  font-weight: bold;
}
.nft-page .rounds .round .box .detail {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 0 17px 13px;
}
.nft-page .rounds .r1st label,
.nft-page .rounds .r1st .box .detail small,
.nft-page .rounds .r1st .box .detail .fluc {
  color: #b765de;
}
.nft-page .rounds .r2nd label,
.nft-page .rounds .r2nd .box .detail small,
.nft-page .rounds .r2nd .box .detail .fluc {
  color: #cb9813;
}
.nft-page .rounds .r3rd label,
.nft-page .rounds .r3rd .box .detail small,
.nft-page .rounds .r3rd .box .detail .fluc {
  color: #1d9af0;
}
.nft-page .rounds .round .box .detail small {
  font-size: 17px;
}
.nft-page .rounds .round .box .detail .acc {
  display: inline-flex;
  align-items: center;
}
.nft-page .rounds .round .box .detail .balance {
  font-size: 24px;
  margin-right: 7px;
  display: flex;
  align-items: center;
}
.nft-page .rounds .round .box .detail .balance img {
  width: 24px;
  height: 24px;
  margin-right: 4px;
  vertical-align: middle;
}
.nft-page .rounds .round .box .detail .fluc {
  font-size: 18px;
}
.nft-page .rounds .round .box .detail .fluc svg {
  font-size: 14px;
  vertical-align: middle;
  display: inline;
}
.nft-page .rounds .round button {
  width: 100%;
  padding: 15px;
  border-radius: 10px;
  font-size: 20px;
  color: #FFFFFF;
}
.nft-page .rounds .r1st button {
  background-image: linear-gradient(163deg, #4b78f1 1%, #b0f 108%);
}
.nft-page .rounds .r2nd button {
  background-image: linear-gradient(168deg, #ffbe1a -5%, #7f6008 125%);
}
.nft-page .rounds .r3rd button {
  background-image: linear-gradient(163deg, #4bd5f1 1%, #007fff 108%);
}
